Bug 11582 - ispell British dictionary appears to contain the word 'color' (sic)
ispell British dictionary appears to contain the word 'color' (sic)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ispell (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-22 14:06 EDT by David Woodhouse
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 11:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2000-05-22 14:06:22 EDT
I sort of assumed that the main difference between the American and
British dictionaries would be that the former would include 'color' and the
latter would only include 'colour'.

Unless I'm going insane, which I'm perfectly willing to accept is quite
likely, it seems that the British version actually accepts _both_
spellings, which isn't generally the desired behaviour.

$ echo "colour color Thrunge" | ispell -dbritish -l
Thrunge

Why are the British and American dictionaries included in the main ispell
package anyway? Should ispell be compiled to use 'default.hash' and a
symlink set up?
Comment 1 Trond Eivind Glomsrxd 2000-05-23 11:38:59 EDT
Fixed in next Rawhide snapshot

Note You need to log in before you can comment on or make changes to this bug.